<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css" />

    <!-- favicon start -->
    <link rel="apple-touch-icon" sizes="57x57" href="./img/favicon/apple-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="60x60" href="./img/favicon/apple-icon-60x60.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="./img/favicon/apple-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="./img/favicon/apple-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="./img/favicon/apple-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="./img/favicon/apple-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="./img/favicon/apple-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="./img/favicon/apple-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="./img/favicon/apple-icon-180x180.png" />
    <link rel="icon" type="image/png" sizes="192x192" href="./img/favicon/android-icon-192x192.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="96x96" href="./img/favicon/favicon-96x96.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="./img/favicon/favicon-16x16.png" />
    <link rel="manifest" href="./img/favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="./img/favicon/ms-icon-144x144.png" />
    <meta name="theme-color" content="#ffffff" />
    <!-- favicon end -->

    <title>Architect</title>
</head>

<body class="page__body page__header--bg">
    <header class="page__header">
        <img src="img/header-bg.jpeg" alt="header-bg" class="parallax-img__head" />
        <nav class="header__nav nav">
            <div class="nav__logo logo">
                <img src="./img/logo.png" alt="Architect" width="27" height="27" class="logo__img" /> Architect
            </div>
            <ul class="nav__list">
                <li class="nav__item">
                    <a href="./index.html" class="nav__link">Home</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">Architecture design</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">Strange Buildings</a>
                </li>
                <li class="nav__item"><a href="#" class="nav__link">MAGAZINE</a></li>
                <li class="nav__item"><a href="#" class="nav__link">BLOG</a></li>
                <li class="nav__item"><a href="#" class="nav__link">NEWS</a></li>
            </ul>
            <button class="nav__search" type="button">
          <img src="./img/search.png" alt="search" width="17" height="17" />
        </button>
        </nav>
        <h1 class="header__title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="buttons-wraper">
            <a href="#" class="btn btn--green">Subscribe Now</a>
            <a href="#" class="btn btn--blue">Best Articles</a>
        </div>
    </header>

    <main class="page__main">
        <section class="popular">
            <div class="container">
                <h2 class="section-title">Most popular posts</h2>
                <ul class="popular__posts">
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/vanglo-house.jpg" alt="vanglo-house" width="370" height="260" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Vanglo House By LWPAC in Canada</p>
                        </a>
                    </li>
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/royal-blossom-hote.jpg" alt="royal-blossom-hotel" width="370" height="260" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Royal Blossom Hotel & Spa in USA</p>
                        </a>
                    </li>
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/sunrise-expanse.jpg" alt="sunrise-expanse" width="370" height="380" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Sunrise Expanse Hotel in USA</p>
                        </a>
                    </li>
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/sunset-shack.jpg" alt="sunset-shack" width="370" height="247" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Sunset Shack Hotel in Spain</p>
                        </a>
                    </li>
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/stargaze-resort.jpg" alt="stargaze-resort" width="370" height="290" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Stargaze Resort & Spa in USA</p>
                        </a>
                    </li>
                    <li class="popular__post post-card">
                        <a href="#">
                            <div class="post-card__img__wraper">
                                <img src="./img/populars/glorious-expanse.jpg" alt="glorious-expanse" width="370" height="380" class="post-card__img" />
                            </div>
                            <p class="post-card__text">Glorious Expanse Hotel in France</p>
                        </a>
                    </li>
                </ul>
            </div>
        </section>

        <section class="our-clients our-clients--bg">
            <img src="./img/parallax-bg.jpeg" alt="parallax-bg" class="parallax-img__clients" />
            <h2 class="our-clients__title">our most popular clients</h2>
            <ul class="our-clients__list">
                <li class="our-clients__item">
                    <a href="#" class="our-clients__link">
                        <img src="./img/our-clients/national-post.png" alt="national-post" width="207" height="28" class="our-clients__img" />
                    </a>
                </li>
                <li class="our-clients__item">
                    <a href="#" class="our-clients__link">
                        <img src="./img/our-clients/dryme.png" alt="dryme" width="135" height="49" class="our-clients__img" />
                    </a>
                </li>
                <li class="our-clients__item">
                    <a href="#" class="our-clients__link">
                        <img src="./img/our-clients/house-home.png" alt="house-home" width="232" height="51" class="our-clients__img" />
                    </a>
                </li>
                <li class="our-clients__item">
                    <a href="#" class="our-clients__link">
                        <img src="./img/our-clients/journy.png" alt="journy" width="141" height="52" class="our-clients__img" />
                    </a>
                </li>
            </ul>
        </section>

        <section class="top-rated">
            <h2 class="section-title">Top rated</h2>
            <ul class="top-rated__list">
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-1.jpg" width="271" height="190" alt="top-rated-1" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-2.jpg" width="271" height="190" alt="top-rated-2" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-3.jpg" width="271" height="190" alt="top-rated-3" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-4.jpg" width="271" height="190" alt="top-rated-4" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-5.jpg" width="271" height="190" alt="top-rated-5" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-6.jpg" width="271" height="190" alt="top-rated-6" class="top-rated__img" />
                    </a>
                </li>
                <li class="top-rated__item">
                    <a href="#">
                        <img src="./img/top-rated/top-rated-7.jpg" width="271" height="190" alt="top-rated-7" class="top-rated__img" />
                    </a>
                </li>
            </ul>
        </section>

        <section class="news">
            <div class="container">
                <h2 class="section-title">hot news</h2>
                <ul class="news__list">
                    <li class="news__list--small-grid">
                        <a href="#" class="news__card news__card--text-right">
                            <img src="./img/news/prophecy-hotel.jpg" alt="prophecy-hotel" width="483" height="259" class="news__img" />
                            <h3 class="news__title">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                        <a href="#" class="news__card news__card--title">
                            <img src="./img/news/nebula-hotel.jpg" alt="nebula-hotel" width="277" height="210" class="news__img" />
                            <h3 class="news__title">Nebula Hotel in Spain</h3>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="news__card news__card--text-bottom">
                            <img src="./img/news/western-pyramid-resort.jpg" alt="western-pyramid-resort" width="554" height="259" class="news__img" />
                            <h3 class="news__title">Western Pyramid Resort in Egypt</h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="news__card news__card--text-bottom">
                            <img src="./img/news/grand-meadows-resort.jpg" alt="grand-meadows-resort" width="554" height="259" class="news__img" />
                            <h3 class="news__title">Grand Meadows Resort in Maldives</h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="news__card news__card--text-bottom">
                            <img src="./img/news/wanderlust-resort.jpg" alt="wanderlust-resort" width="554" height="259" class="news__img" />
                            <h3 class="news__title">Wanderlust Resort in Tenerife</h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="news__card news__card--text-bottom">
                            <img src="./img/news/twin-sanctuary-hotel.jpg" alt="twin-sanctuary-hotel" width="554" height="259" class="news__img" />
                            <h3 class="news__title">
                                Twin Sanctuary Hotel in Great Britain
                            </h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                    </li>
                    <li class="news__list--small-grid">
                        <a href="#" class="news__card news__card--title">
                            <img src="./img/news/prism-hotel.jpg" alt="prism-hotel" width="277" height="210" class="news__img" />
                            <h3 class="news__title">Prism Hotel in Ireland</h3>
                        </a>
                        <a href="#" class="news__card news__card--text-right">
                            <img src="./img/news/kings-shroud-resort.jpg" alt="kings-shroud-resort" width="483" height="259" class="news__img" />
                            <h3 class="news__title">King's Shroud Resort in Spain</h3>
                            <p class="news__text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                                rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </main>

    <footer class="page__footer">
        <div class="container footer__grid-wraper">
            <p class="footer__text">
                All Rights Reserved &#169; 2014 architect.com - Interior Design &#38; Architecture Magazine
            </p>
            <a href="#" class="footer__developer-link">
                <img src="./img/footer-logo-1.png" alt="logo" width="38" height="24" />
                <img src="./img/footer-logo-2.png" alt="logo" width="64" height="16" />
            </a>
        </div>
    </footer>

    <button class="switch-parallax">Parallax-slow</button>
</body>

</html>